body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #888;
	background: #E9E9E9 url(gif/div/bg.gif) repeat-y 49% 0;
	text-align: center;
	/* part 1 of 2 centering hack */
	}
#bd {
	background: #fff;

	position: relative;

	padding: 0px;
	margin: 0px auto 0px auto;
	/* opera does not like 'margin:20px auto' */
	text-align:left;
	/* part 2 of 2 centering hack */
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 940px;
	}
html>body #bd {
	width: 940px; /* ie5win fudge ends */
	}
#headmenu {
	width: 940px;
	margin: 0px;
	text-align: center;
}
#headmenu a {
	text-decoration: none;
}
#extlink {
	width: 940px;
	margin-top: 40px;
	padding: 10px 0;
	background: url(/forums/gfx/secbak.png) repeat-x 0 0;
}
#localdiv {
	width: 940px;
	height: 320px;
	margin-top: 5px;
	border-top: 3px solid #6699CC;
	border-bottom: 1px solid #ddd;
}
#localbox {
	position: relative;
	width: 426px;
	float: left;
	margin: 0px;
	text-align: left;
}
#localsub {
	height: 20;
	background: #6699CC;
	padding-bottom: 2px;
	color: white;
	text-align: left;
	letter-spacing: 5px;
	border-bottom: 5px solid #d3d3d3;
}
#localnews {
	width: 414px;
	text-align: left;
	margin: 6px 6px 5px 5px;
	FONT-SIZE: 11pt;
	white-space: nowrap;
	overflow: hidden;
}
#localmore {
	position: absolute;
	top: 2;
	right: 15;
	width: 150px;
	text-align: right;
	FONT-SIZE: 9pt;
}
#localmore a {
	color: white; text-decoration: none;
}
#localmore a:hover {
	color: yellow;
}
#loc_far {
	width: 198px;
	float: left;
	margin-top: 2px;
}
#loc_far p { margin: 0px 0px 4px 0px; text-align: center; }
#loc_adrite {
	width: 316px;

	background: #eee;
	float: left;
	margin: 0px;
	text-align: left;
	z-index:2000;
}
#ad60h {
	width: 300;
	margin: 2px 8px 3px 8px;
	background: #0099CC;
}
#isl {
	width: 300;
	text-align: center;
	margin: 2px 8px 3px 8px;
	display: inline;
}
p {
	MARGIN: 5px 0px;
}
.bannerbox {
	clear: both;
	width: 940;
	text-align: center;
	margin: 8px 0px;
	padding: 8px 0px;
	/*
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	background-color: #eeeeee;
	*/
}
.mix_news {
	clear: both;
	position: relative;
	width: 940px;
	background: url(gif/div/bg28h.png) repeat-x 0 0;
}
.mix_inner {
	margin: 0px 10px;
	line-height: 150%;
}

#div-isl {
 position:absolute;
 top:35;
 left:10;
 width:300px;
}

.mix_news a {text-decoration: none;}
.mix_sub {
	float: left;
	clear: right;
	width: 378px;
	height: 30px;
	margin: 0px 0px 10px 0;
}
#scrollnews {
	float: left;
	width: 378px;
	margin: 0px;
}
#weektop {
	float: left;
	width: 378px;
	margin: 0px;
}
#vertiad {
	float: left;
	width: 163px;
	margin-top: 10px;
	padding: 8px 7px;
	background-color: #f5f5f5;
}
#freead {
	clear: both;
	position: relative;
	width: 940px;
	margin: 0px;
	FONT-SIZE: 11pt;
	text-align: center;
	background: url(gif/div/bg23.gif) repeat-x 0 0;
}
.freeinner {
	clear: both;
	width: 940px;
}
#free_end {
	width: 940px;
	height: 28px;
	margin: 10px 0px;
	text-align: center;
	padding: 0px 0px 5px 0px;
	background: url(gif/div/bg23r.gif) repeat-x 0 0;
}
#freensw {
	float: left;
	width: 300px;
	padding: 0px 0px 15px 0px;
}
#freesub {
	float: left;
	width: 280px;
	font-weight: bold;
	font-size: 11pt;
	color: #c00000;
	letter-spacing: 3px;
	margin: 8px 0px;
}
#freevic {
	float: left;
	width: 300px;
	padding: 0px 0px 15px 0px;
}
#guidediv {
	clear: both;
	position: relative;
	width: 940px;
	margin-top: 5px;
	border-bottom: 1 solid #dddddd;
}
#guidebox, #cbdbox {
	width: 468px;
	float: left;
	margin: 0px;
}
#cbdbox {
	border-left: 1px solid #dddddd;
}
#guidesub {
	color: white;
	text-align: left;
	letter-spacing: 2px;

	height: 20;
	background: #6699CC;
	padding-bottom: 2px;
	border-bottom: 5px solid #d3d3d3;
}
#cbdsub {
	color: white;
	text-align: left;
	letter-spacing: 2px;

	height: 20;
	background: green;
	padding-bottom: 2px;
	border-bottom: 5px solid #d3d3d3;
}
.guideinner {
	/* width: 415px; */
	line-height: 190%;
	color: #dddddd;
	text-align: left;
	margin: 6px 6px 5px -5px;
	FONT-SIZE: 11pt;	
	white-space: nowrap;
	overflow: hidden;	
}
#bbsbox {
	clear: both;
	position: relative;
	width: 940px;
	margin: 0px;
	background: url(gif/div/bg33.gif) repeat-x 0 0;
}
.bbssub {
	float: left;
	width: 310px;
	padding: 0px 0px 15px 0px;
	border-left: 1px solid #eee;
}
.bbssub2 {
	float: left;
	width: 465px;
	padding: 0px 0px 15px 0px;
	border-left: 1px solid #eee;
}
.bbsboxin {
	float: left;
	width: 310px;
	border-left: 1px solid #eee;
	border-top: 1px solid #cae8b4;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}
.bbsboxin2 {
	float: left;
	width: 465px;
	border-left: 1px solid #eee;
	border-top: 1px solid #cae8b4;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}
.bbsboxin ul {
	margin: 0;
	padding: 15px;
	list-style-type: none;
}
#bbsinner {
	clear: both;
	width: 940px;
	margin: 0;
}
#bbs_end {
	clear: both;
	width: 940px;
	height: 28px;
	margin: 0px;
	padding-top: 7px;
	background: url(gif/div/bg33r.gif) repeat-x 0 0;
}
.marq {
	margin-top: 5px;
	margin-bottom: 3px;
	width: 940;
}
td {
	font-size: 9pt;
	font-family: verdana, arial, helvetica, sans-serif;
}
td li {
	line-height: 150%;
}
.font9pt {font-size: 9pt; color: #666;}
LI { margin: 5px 5px 5px; }
A {
	COLOR: #0000BB; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #E0A820; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: underline;
}
A.ared {
  FONT-SIZE: 9pt; COLOR: #FF3311; TEXT-DECORATION: none
}
A.ared:hover {
  FONT-SIZE: 9pt; COLOR: #E0A820; TEXT-DECORATION: underline
}
A.awhite {
  FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.subj {
	color: #AE4011;
	font-weight: bold;
	padding: 0 1.5em;
}

#longcbdbox {
	width: 940px;
	float: left;
	margin: 0px;
}
#longcbdsub {
	color: white;
	text-align: left;
	letter-spacing: 2px;

	height: 20;
	background: #6699CC;
	padding-bottom: 2px;
	border-bottom: 5px solid #d3d3d3;
}

input, select, textarea {background-color:#f5f5f5;font-size:9pt;}
submit {border:0px solid #999999;margin:1px 0;font-size:9pt;}
